PDF=ver,advdat,bennam,ownref,ldcnum,amt,chnamt,a1,a2,paydat,docamt,chndocamt,dedamt1,dedamt2,dedamt3


ver=bddgrp\\rec\\ver
advdat=*[D:SYS]N
bennam=didgrp\\ben\\pts\\namcn
ownref=didgrp\\rec\\ownref
ldcnum=bddgrp\\rec\\ownref
amt=bddgrp\\cbs\\max\\amt
chnamt=*[U]bddgrp\\cbs\\max\\amt
a1=*[X:N]bddgrp\\rec\\docsta
a2=*[X:N]bddgrp\\rec\\docsta
paydat=*[D:CHN]bddgrp\\rec\\paydat
docamt=setmod\\docamt
chndocamt=*[U]setmod\\docamt
dedamt1=
dedamt2=
dedamt3=

